.Style1{font-family: 'KaushanScript-Regular','Kaushan Script';
font-size: 72px; 
margin:0;
color: #032BE0;
letter-spacing: -0.02em; 
word-wrap: break-word;}
.Style2{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #6B34FF;
text-shadow: 0.0000px 0.0000px 0.0px rgba(0,252,255,0.0);
word-wrap: break-word;}
.Style3{font-family: 'Kalam-Regular','Kalam';
font-size: 18px; 
margin:0;
color: #332CE3;
word-wrap: break-word;}
.Style4{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #332CE3;
word-wrap: break-word;}
.linkStyle_5{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#3C33FE#FF2600*/
word-wrap: break-word;}
a.linkStyle_5:visited{color:#3C33FE; text-decoration:underline;}
a.linkStyle_5:hover{color:#FF2600; text-decoration:underline;}
.Style8{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #332CE3;
word-wrap: break-word;}
.Style9{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style10{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
.Style11{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
word-wrap: break-word;}
.linkStyle_12{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #3C33FE;
text-decoration: underline; 
/*000#00F900#5833FE#FF2600*/
word-wrap: break-word;}
a.linkStyle_12:visited{color:#5833FE; text-decoration:underline;}
a.linkStyle_12:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_15{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#5833FE#FF2600*/
word-wrap: break-word;}
a.linkStyle_15:visited{color:#5833FE; text-decoration:underline;}
a.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.Style18{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
text-decoration: underline;
word-wrap: break-word;}
.Style19{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #032BE0;
word-wrap: break-word;}
.Style20{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #032BE0;
word-wrap: break-word;}
.Style21{font-family: 'ArialMT','Arial',sans-serif;
font-size: 24px; 
margin:0;
color: #332CE3;
word-wrap: break-word;}
.Style22{font-family: 'Kalam-Regular','Kalam';
font-size: 24px; 
margin:0;
color: #332CE3;
word-wrap: break-word;}
.Style23{font-family: 'Kalam-Regular','Kalam';
font-size: 36px; 
margin:0;
color: #332CE3;
word-wrap: break-word;}
.Style24{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #0432FF;
word-wrap: break-word;}
.linkStyle_25{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
margin:0;
word-wrap: break-word;}
a.linkStyle_25:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_25:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_28{font-family: 'TimesNewRomanPSMT','Times New Roman',serif;
font-size: 24px; 
font-weight:700; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_28:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_28:hover{color:#FF2600; text-decoration:underline;}
.Style31{font-family: 'TimesNewRomanPS-BoldMT','Times New Roman',serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #4D2DE6;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.para35{font-size: 0; text-align:center; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style36{font-family:  'KaushanScript-Regular', 'Kaushan Script' ;
 font-size: 72px; 
 color: #032BE0;
 letter-spacing: -0.02em; 
 word-wrap: break-word;}
.para37{font-size: 0; text-align:left; padding-bottom:0px; margin-top:0px; padding-top:0px;}
.Style38{font-family:  'Helvetica-Bold', 'Helvetica' ,sans-serif ;
 font-size: 14px; 
 font-weight:700; 
 color: #6B34FF;
 text-shadow: 0.0000px 0.0000px 0.0px rgba(0,252,255,0.0);
 word-wrap: break-word;}
.Style39{font-family:  'Kalam-Regular', 'Kalam' ;
 font-size: 18px; 
 color: #332CE3;
 word-wrap: break-word;}
.Style40{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 color: #332CE3;
 word-wrap: break-word;}
.para41{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style42{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #332CE3;
 word-wrap: break-word;}
.linkStyle_43{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #3C33FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_43:visited{color:#3C33FE; text-decoration:underline;}
.linkStyle_43:hover{color:#FF2600; text-decoration:underline;}
.Style46{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style47{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.para48{font-size: 0; text-align:left; padding-bottom:5px; margin-top:0px; padding-top:0px;}
.Style49{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.para50{font-size: 0; text-align:left; padding-bottom:5px; padding-top:9px;}
.Style51{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 word-wrap: break-word;}
.Style52{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 word-wrap: break-word;}
.linkStyle_53{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #3C33FE;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5833FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_53:visited{color:#5833FE; text-decoration:underline;}
.linkStyle_53:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_56{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #5833FE #FF2600 */
 word-wrap: break-word;}
.linkStyle_56:visited{color:#5833FE; text-decoration:underline;}
.linkStyle_56:hover{color:#FF2600; text-decoration:underline;}
.Style59{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 text-decoration: underline;
 word-wrap: break-word;}
.para60{font-size: 0; text-align:center; padding-bottom:10px; margin-top:0px; padding-top:0px;}
.Style61{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #032BE0;
 word-wrap: break-word;}
.para62{font-size: 0; text-align:center; padding-bottom:8px; margin-top:0px; padding-top:0px;}
.Style63{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #032BE0;
 word-wrap: break-word;}
.Style64{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 color: #332CE3;
 word-wrap: break-word;}
.Style65{font-family:  'ArialMT', 'Arial' ,sans-serif ;
 font-size: 24px; 
 margin:0;
 color: #332CE3;
 word-wrap: break-word;}
.Style66{font-family:  'Kalam-Regular', 'Kalam' ;
 font-size: 24px; 
 color: #332CE3;
 word-wrap: break-word;}
.Style67{font-family:  'Kalam-Regular', 'Kalam' ;
 font-size: 36px; 
 color: #332CE3;
 word-wrap: break-word;}
.Style68{font-family:  'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
.linkStyle_69{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_69:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_69:hover{color:#FF2600; text-decoration:underline;}
.Style72{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 color: #0432FF;
 word-wrap: break-word;}
.Style73{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 margin:0;
 color: #0432FF;
 word-wrap: break-word;}
.linkStyle_74{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_74:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_74:hover{color:#FF2600; text-decoration:underline;}
.Style77{font-family:  'TimesNewRomanPS-BoldMT', 'Times New Roman' ,serif ;
 font-size: 48px; 
 font-weight:700; 
 color: #4D2DE6;
 word-wrap: break-word;}
.para78{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style79{font-family:  'Helvetica' ,sans-serif ;
 font-size: 20px; 
 word-wrap: break-word;}
.Style80{font-family:  'TimesNewRomanPSMT', 'Times New Roman' ,serif ;
 font-size: 24px; 
 font-weight:700; 
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.para82{font-size: 0; text-align:left; padding-bottom:0px; padding-top:8px;}
.linkStyle_83{font-family:  'Helvetica' ,sans-serif ;
 font-size: 22px; 
 font-weight:700; 
 color: #0432FF;
 text-decoration: underline; 
 /* 0 0 0 #CBCBCB #942092 #FF2600 */
 word-wrap: break-word;}
.linkStyle_83:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_83:hover{color:#FF2600; text-decoration:underline;}